Subject: [Geopriv] IETF ECRIT / IEEE Meeting @ IETF#68: Monday, 19th March 2007, 11:30 - 13:00, Room Tyrolka

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 18 Mar 2007 15:41:58 +0100

Hi all,

I guess I haven't forwarded this mail to the GEOPRIV mailing list but it 
is definitely relevant for GEOPRIV WG members.
The first slide set was also made available already. Please find them here:
*http://www.tschofenig.priv.at/twiki/pub/EmergencyServices/IetfEcritRoadMap/11-07-0505-01-0000-emergency-services-shortened-tutorial.ppt
*
Lunch: We will organize lunch boxes from the hotel catering service. We 
will have to collect money from each participant.
 
Ciao
Hannes

-------- Original Message --------
Subject: 	[Ecrit] IETF ECRIT / IEEE Meeting @ IETF#68: Room Tyrolka
Date: 	Thu, 15 Mar 2007 21:22:14 +0100
From: 	Hannes Tschofenig <[email-masked]>
To: 	ECRIT <[email-masked]>, [email-masked], Dorothy 
Stanley <[email-masked]>, Bernard Aboba 
<[email-masked]>, "Cullen Jennings (fluffy)" 
<[email-masked]>, OPS ADs <[email-masked]>, "Richard L. Barnes" 
<[email-masked]>, Brian Rosen <[email-masked]>, Marc Linsner 
<[email-masked]>, Henning Schulzrinne <[email-masked]>, 
"Winterbottom, James" <[email-masked]>, "James M. Polk" 
<[email-masked]>, [email-masked]
References: 	<[email-masked]>

Hi all,

we got a room, namely Tyrolka, for your meeting on Monday. It will hold 
around 40 person (the room setting is u-shaped).

Ciao
Hannes

Hannes Tschofenig wrote:
> Hi all,
>
> I wanted to inform you that we picked
>
> *19th March 2007 (Monday)
> 11:30 - 13:00
>
> *for our meeting (based on the preference indicated on the Wiki page). 
> I am still waiting for the room reservation. *
>
> *Ciao
> Hannes
>
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv